.fr-icon-inbox-archive-line::before,
.fr-icon-inbox-archive-line::after {
  mask-image: url('@/assets/icons/archive-inbox-line.svg');
}

.fr-icon-calendar-check-line::before,
.fr-icon-calendar-check-line::after {
  mask-image: url('@/assets/icons/calendar-check-line.svg');
}

.fr-icon-timer-line::before,
.fr-icon-timer-line::after {
  mask-image: url('@/assets/icons/timer-line.svg');
}

.fr-icon-history-line::before,
.fr-icon-history-line::after {
  mask-image: url('@/assets/icons/history-line.svg');
}

.fr-icon-zzz-line::before,
.fr-icon-zzz-line::after {
  mask-image: url('@/assets/icons/zzz-line.svg');
}

.fr-icon-help-request-fill::before,
.fr-icon-help-request-fill::after {
  mask-image: url('@/assets/icons/help-request.svg');
}

.fr-icon-followup-fill::before,
.fr-icon-followup-fill::after {
  mask-image: url('@/assets/icons/followup-fill.svg');
}

.fr-icon-followup-line::before,
.fr-icon-followup-line::after {
  mask-image: url('@/assets/icons/followup-line.svg');
}
